<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2006 rel. 3 sp1 (http://www.altova.com) by hotzs.com (hotzs.com) -->
<emails>
	<!--
======================================================
    Contact Request
======================================================
-->
	<email emailType="ContactForm" priority="High">
		<subject>([AppTitle]) : [Subject]</subject>
		<from>[useremail]</from>
		<body>
[body]
----------------------------------
This message was generated from a contact form at: [link]
It was submitted by [Name] ([useremail])

Your contact information was not shared with the user.
</body>
	</email>
	<!--
======================================================
    User Invitation    
======================================================
-->
	<email emailType="UserInvitation" priority="High">
		<subject>[username] has invited you to join [SiteName]</subject>
		<from>[adminemailfrom]</from>
		<body>

[username] has sent you an invitation to join [SiteName] ([websiteurl]).  

To accept this invitation, please visit: 
[invitationaccepturl]

----------------------------------

[invitationmessage]

</body>
	</email>
	<!--
======================================================
    New account created.     
======================================================
-->
	<email emailType="NewUserAccountCreated" priority="High">
		<subject>祝賀: 註冊成功</subject>
		<from>[adminemailfrom]</from>
		<body>
尊敬的[Username],祝賀您成功加入 [SiteName],請立即用以下資訊進行登錄:

登錄名稱: [Username]
登錄密碼: [Password]

直接登錄: [LoginUrl]

更換密碼: [passwordchange]

如有任何疑問,請隨時聯繫我們的管理團隊,謝謝!

*************** Help: http://www.hotzs.com/forums/128/ShowForum.html ***************

順祝 安康,
[SiteName] 管理團隊 敬上

</body>
	</email>
	<!--
======================================================
    New account request has been queued for admin approval.
======================================================
-->
	<email emailType="NewUserAccountPending" priority="High">
		<subject>祝賀: 註冊成功</subject>
		<from>[adminemailfrom]</from>
		<body>
尊敬的[Username],祝賀您成功加入 [SiteName],請立即用以下資訊進行登錄:

登錄名稱: [Username]

相關幫助: http://www.hotzs.com/forums/128/ShowForum.html

如有任何疑問,請隨時聯繫我們的管理團隊,謝謝!

*************** Help: http://www.hotzs.com/forums/128/ShowForum.html ***************

順祝 安康,
[SiteName] 管理團隊 敬上

</body>
	</email>
	<!--
======================================================
    User account has been approved.
======================================================
-->
	<email emailType="NewUserAccountApproved" priority="High">
		<subject>祝賀: 註冊成功</subject>
		<from>[adminemailfrom]</from>
		<body>
尊敬的[Username],祝賀您成功加入 [SiteName]([TimeSent]) ,請立即用以下資訊進行登錄:

登錄名稱: [Username]

直接登錄: [LoginUrl]

更換密碼: [ProfileUrl]

相關幫助: http://www.hotzs.com/forums/128/ShowForum.html

如有任何疑問,請隨時聯繫我們的管理團隊,謝謝!

*************** Help: http://www.hotzs.com/forums/128/ShowForum.html ***************

順祝 安康,
[SiteName] 管理團隊 敬上

</body>
	</email>
	<!--
======================================================
    User account has been rejected.
======================================================
-->
	<email emailType="NewUserAccountRejected" priority="High">
		<subject>注意: 註冊未能通過</subject>
		<from>[adminemailfrom]</from>
		<body>
尊敬的[Username],祝賀您成功加入 [SiteName]([TimeSent]) ,但遺憾的是您的註冊審核未能通過.

如有任何疑問,請隨時聯繫我們的管理團隊,謝謝!

*************** Help: http://www.hotzs.com/forums/128/ShowForum.html ***************

順祝 安康,
[SiteName] 管理團隊 敬上

</body>
	</email>
	<!--
======================================================
     用戶密碼Email sent when user changes password.
======================================================
-->
	<email emailType="ChangedPassword" priority="High">
		<subject>提示: 成功更換密碼</subject>
		<from>[adminemailfrom]</from>
		<body>
尊敬的[Username],您的密碼已經成功更換.

直接登錄: [LoginUrl]

更換密碼: [passwordchange]

如有任何疑問,請隨時聯繫我們的管理團隊,謝謝!

*************** Help: http://www.hotzs.com/forums/128/ShowForum.html ***************

順祝 安康,
[SiteName] 管理團隊 敬上

</body>
	</email>
	<!--
======================================================
     Email sent when user has forgotten his/her password.
======================================================
-->
	<email emailType="ForgottenPassword" priority="High">
		<subject>提示: 您的登錄密碼</subject>
		<from>[adminemailfrom]</from>
		<body>
尊敬的[Username],如果您沒有主動發出找回密碼的請求,請直接刪除當前郵件.否則,請立即用以下資訊進行登錄:

登錄名稱: [Username]
登錄密碼: [Password]

直接登錄: [LoginUrl]

更換密碼: [passwordchange]

相關幫助: http://www.hotzs.com/forums/128/ShowForum.html

如有任何疑問,請隨時聯繫我們的管理團隊,謝謝!

*************** Help: http://www.hotzs.com/forums/128/ShowForum.html ***************

順祝 安康,
[SiteName] 管理團隊 敬上

</body>
	</email>
	<!--
======================================================
     Email sent when user has forgotten his/her password.
======================================================
-->
	<email emailType="ForgottenPasswordWithToken" priority="High">
		<subject>提示: 您的登錄密碼</subject>
		<from>[adminemailfrom]</from>
		<body>
尊敬的[Username],如果您沒有主動發出找回密碼的請求,請直接刪除當前郵件.否則,請立即用以下資訊進行登錄:

[passwordchange]

請求位址: [ip]

相關幫助: http://www.hotzs.com/forums/128/ShowForum.html

如有任何疑問,請隨時聯繫我們的管理團隊,謝謝!

*************** Help: http://www.hotzs.com/forums/128/ShowForum.html ***************

順祝 安康,
[SiteName] 管理團隊 敬上

</body>
	</email>
	<!--
======================================================
    Thread that the user is monitoring was modified.
======================================================
-->
	<email emailType="NewMessagePostedToThread" priority="Low">
		<subject>提示: 帖子有人回復了</subject>
		<from>[adminemailfrom]</from>
		<body>
相關主題: [Subject]

點擊查看: [PostUrl]

提交會員: [PostedBy]

相關版塊: [ForumName]
__________________________________

[PostBody]

__________________________________

您可以通過以下方式來取消對當前主題的訂閱：
1. 直接點擊上面的網址並點擊“取消提示”
2. 修改您的個人資料裏取消“接收郵件”

如有任何疑問,請隨時聯繫我們的管理團隊,謝謝!

*************** Help: http://www.hotzs.com/forums/128/ShowForum.html ***************

順祝 安康,
[SiteName] 管理團隊 敬上

</body>
	</email>
	<!--
======================================================
    Forum that the user is monitoring was modified.
======================================================
-->
	<email emailType="NewMessagePostedToForum" priority="Low">
		<subject>提示: 有了新的帖子</subject>
		<from>[adminemailfrom]</from>
		<body>
相關主題: [Subject]

點擊查看: [PostUrl]

提交會員: [PostedBy]

相關版塊: [ForumName]
__________________________________

[PostBody]

__________________________________

您可以通過以下方式來取消對當前主題的訂閱：
1. 直接點擊上面的網址所在的版塊並點擊“取消提示”
2. 修改您的個人資料裏取消“接收郵件”

如有任何疑問,請隨時聯繫我們的管理團隊,謝謝!

*************** Help: http://www.hotzs.com/forums/128/ShowForum.html ***************

順祝 安康,
[SiteName] 管理團隊 敬上

</body>
	</email>
	<!--
======================================================
    Moderated post was approved.
======================================================
-->
	<email emailType="MessageApproved" priority="Low">
		<subject>提示: 帖子通過了審核</subject>
		<from>[adminemailfrom]</from>
		<body>
相關主題: [Subject]

點擊查看: [PostUrl]

如有任何疑問,請隨時聯繫我們的管理團隊,謝謝!

*************** Help: http://www.hotzs.com/forums/128/ShowForum.html ***************

順祝 安康,
[SiteName] 管理團隊 敬上

</body>
	</email>
	<!--
======================================================
    Moderated post was moved and approved.
======================================================
-->
	<email emailType="MessageMovedAndApproved" priority="Low">
		<subject>提示: 帖子通過了審核並轉移到了新的版塊</subject>
		<from>[adminemailfrom]</from>
		<body>
相關主題: [Subject]

點擊查看: [PostUrl]

如有任何疑問,請隨時聯繫我們的管理團隊,謝謝!

*************** Help: http://www.hotzs.com/forums/128/ShowForum.html ***************

順祝 安康,
[SiteName] 管理團隊 敬上

</body>
	</email>
	<!--
======================================================
    Post was moved.
======================================================
-->
	<email emailType="MessageMoved" priority="Low">
		<subject>提示: 帖子轉移到了新的版塊</subject>
		<from>[adminemailfrom]</from>
		<body>
相關主題: [Subject]

點擊查看: [PostUrl]

如有任何疑問,請隨時聯繫我們的管理團隊,謝謝!

*************** Help: http://www.hotzs.com/forums/128/ShowForum.html ***************

順祝 安康,
[SiteName] 管理團隊 敬上

</body>
	</email>
	<!--
======================================================
    Post was deleted.
======================================================
-->
	<email emailType="MessageDeleted" priority="Low">
		<subject>注意: 帖子已經被刪除</subject>
		<from>[adminemailfrom]</from>
		<body>
相關主題: [Subject]

執行原因: [DeleteReasons]

實施操作: [Moderator]

相關幫助: http://www.hotzs.com/forums/128/ShowForum.html

如有任何疑問,請隨時聯繫我們的管理團隊,謝謝!

*************** Help: http://www.hotzs.com/forums/128/ShowForum.html ***************

順祝 安康,
[SiteName] 管理團隊 敬上

</body>
	</email>
	<!--
======================================================
    Moderator has posts requring moderation.
======================================================
-->
	<email emailType="ModeratorEmailNotification" priority="Low">
		<subject>注意: 帖子暫時未能公開</subject>
		<from>[adminemailfrom]</from>
		<body>
點擊查看: [ModerateURL]

相關幫助: http://www.hotzs.com/forums/128/ShowForum.html

如有任何疑問,請隨時聯繫我們的管理團隊,謝謝!

*************** Help: http://www.hotzs.com/forums/128/ShowForum.html ***************

順祝 安康,
[SiteName] 管理團隊 敬上

</body>
	</email>
	<!--
======================================================
    User to User email
======================================================
-->
	<email emailType="SendEmail" priority="Low">
		<subject>([SiteName]) Email from [PostedBy]</subject>
		<from>[email]</from>
		<body>
This email was sent from a user at [SiteName].  Replying
to this email will be sent back to the user via normal
email.

Sent From: [PostedBy]
相關主題: [Subject]
__________________________________

[PostBody]

如有任何疑問,請隨時聯繫我們的管理團隊,謝謝!

*************** Help: http://www.hotzs.com/forums/128/ShowForum.html ***************

順祝 安康,
[SiteName] 管理團隊 敬上

</body>
	</email>
	<!--
======================================================
    From admin to all users in role
======================================================
-->
	<email emailType="RoleEmail" priority="Low">
		<subject>([SiteName]) Mass Email: [Subject]</subject>
		<from>[adminemailfrom]</from>
		<body>
An administrator of [SiteName] has sent the following email
to all users in the [RoleName] forum group.

Sent From: [PostedBy]
相關主題: [Subject]
__________________________________

[PostBody]

如有任何疑問,請隨時聯繫我們的管理團隊,謝謝!

*************** Help: http://www.hotzs.com/forums/128/ShowForum.html ***************

順祝 安康,
[SiteName] 管理團隊 敬上

</body>
	</email>
	<!--
======================================================
    Gallery - Send to a Friend
======================================================
-->
	<email emailType="GallerySendToFriend" priority="Low">
		<subject>([SiteName]) [Subject]</subject>
		<from>[EmailFrom]</from>
		<body>
[EmailFrom] has sent you the follow Community Server :: Gallery photo:

[SiteName] - Category: [CategoryName] - Picture: [PictureName]
	[PictureAddress]

[EmailFrom] also sent you the follow comments:

[Comments]

如有任何疑問,請隨時聯繫我們的管理團隊,謝謝!

*************** Help: http://www.hotzs.com/forums/128/ShowForum.html ***************

順祝 安康,
[SiteName] 管理團隊 敬上

</body>
	</email>
	<!--
======================================================
    Gallery - New Comment
======================================================
-->
	<email emailType="GalleryNewComment" priority="Low">
		<subject>[[GalleryName]] Comment: [CategoryName] - [PictureName]</subject>
		<from>[adminemailfrom]</from>
		<body>
[EmailName] has left the following comment:

[Comment]

[GalleryName] - Category: [CategoryName] - Picture: [PictureName]
	[PictureAddress]

如有任何疑問,請隨時聯繫我們的管理團隊,謝謝!

*************** Help: http://www.hotzs.com/forums/128/ShowForum.html ***************

順祝 安康,
[SiteName] 管理團隊 敬上

</body>
	</email>
	<!--
======================================================
    Weblog - New Comment
======================================================
-->
	<email emailType="WeblogComment" priority="Low">
		<subject>[[blogName]] - Comment :: [title]</subject>
		<from>[adminemailfrom]</from>
		<body>
A new comment has been posted to [originalPostName].
Author: [postedBy] [titleUrl]

[postbody]

點擊查看:  [postLink]

You were sent this email because you opted to receive email
notifications when someone created a new comment to the post
[originalPostName] at [blogName]

To unsubscribe:
1. Visit the above URL and select 'Stop Tracking Replies'
2. Visit [subscriptionLink]
3. Visit your user profile page and uncheck 'Enable email tracking'

如有任何疑問,請隨時聯繫我們的管理團隊,謝謝!

*************** Help: http://www.hotzs.com/forums/128/ShowForum.html ***************

順祝 安康,
[SiteName] 管理團隊 敬上

</body>
	</email>
	<!--
======================================================
    Weblog - New Post
======================================================
-->
	<email emailType="WeblogNewPost" priority="Low">
		<subject>[[blogName]] - New Content :: [title]</subject>
		<from>[adminemailfrom]</from>
		<body>
[postedBy] has made a new post: [title].

[postbody]

posted at: [postLink]

You were sent this email because you opted to receive email
notifications when someone created a content comment on the blog
[blogName]

To unsubscribe, visit [subscriptionLink]

如有任何疑問,請隨時聯繫我們的管理團隊,謝謝!

*************** Help: http://www.hotzs.com/forums/128/ShowForum.html ***************

順祝 安康,
[SiteName] 管理團隊 敬上

</body>
	</email>
	<!--
======================================================
    Weblog - New Feedback Notification to Owner(s)
======================================================
-->
	<email emailType="WeblogFeedbackNotification" priority="Low">
		<subject>[spamStatus][[blogName]] - [feedbackType] :: [title]</subject>
		<from>[adminemailfrom]</from>
		<body>
A new [feedbackType] has been posted to [originalPostName].
Author: [postedBy] [titleUrl]
Status: [publishedStatus]
Spam Score: [spamScore]

[postbody]

posted at: [postLink]

You were sent this email because you are an owner of [blogName]

To change your Weblog Feedback Notification Settings:
1. Login into your Weblog Control Panel
2. Go to the Options page
3. Change your notification settings to the level desired

如有任何疑問,請隨時聯繫我們的管理團隊,謝謝!

*************** Help: http://www.hotzs.com/forums/128/ShowForum.html ***************

順祝 安康,
[SiteName] 管理團隊 敬上

</body>
	</email>
	<!--
======================================================
    New Private Message
======================================================
-->
	<email emailType="PrivateMessageNotification" priority="Low">
		<subject>([SiteName]) Private Message: [Subject]</subject>
		<from>[adminemailfrom]</from>
		<body>
You have received a new Private Message from [PostedBy]

相關主題: [Subject]

[PostBody]

點擊查看: [PostUrl]

如有任何疑問,請隨時聯繫我們的管理團隊,謝謝!

*************** Help: http://www.hotzs.com/forums/128/ShowForum.html ***************

順祝 安康,
[SiteName] 管理團隊 敬上

</body>
	</email>
	<!--
======================================================
    File Gallery - Comment Notification
======================================================
-->
	<email emailType="FileGalleryCommentNotification" priority="Low">
		<subject>[[FolderName]] Comment: [EntryName]</subject>
		<from>[adminemailfrom]</from>
		<body>
[PostedBy] has left the following comment regarding the file [EntryName]:

[postbody]

Posted at: [EntryLink]

You were sent this email because you opted to receive email
notifications when someone created a comment on the folder
[FolderName]

To unsubscribe, visit [SubscriptionLink]

如有任何疑問,請隨時聯繫我們的管理團隊,謝謝!

*************** Help: http://www.hotzs.com/forums/128/ShowForum.html ***************

順祝 安康,
[SiteName] 管理團隊 敬上

</body>
	</email>
	<!--
======================================================
    File Gallery - New Comment
======================================================
-->
	<email emailType="FileGalleryNewComment" priority="Low">
		<subject>[[FolderName]] Comment: [EntryName]</subject>
		<from>[adminemailfrom]</from>
		<body>
[PostedBy] has left the following comment regarding the file [EntryName]:

[postbody]

Current Status: [PublishedStatus]
Posted at: [EntryLink]

You were sent this email because you opted to receive email
notifications when someone created a comment on the folder
[FolderName]

To unsubscribe, visit the control panel.

如有任何疑問,請隨時聯繫我們的管理團隊,謝謝!

*************** Help: http://www.hotzs.com/forums/128/ShowForum.html ***************

順祝 安康,
[SiteName] 管理團隊 敬上

</body>
	</email>
	<!--
======================================================
    File Gallery - New Entry
======================================================
-->
	<email emailType="FileGalleryNewEntry" priority="Low">
		<subject>[[FolderName]] File: [EntryName]</subject>
		<from>[adminemailfrom]</from>
		<body>
[PostedBy] has posted the following file titled [EntryName]:

[postbody]

Current Status: [PublishedStatus]
Posted at: [EntryLink]

You were sent this email because you opted to receive email
notifications when someone created a comment on the folder
[FolderName]

To unsubscribe, visit the control panel.

如有任何疑問,請隨時聯繫我們的管理團隊,謝謝!

*************** Help: http://www.hotzs.com/forums/128/ShowForum.html ***************

順祝 安康,
[SiteName] 管理團隊 敬上

</body>
	</email>
</emails>
